<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">
    <channel>
      <title>Slavinsky Cookbook</title>
      <link>https://cookbook.slavserver.com</link>
      <description>Last 10 notes on Slavinsky Cookbook</description>
      <generator>Quartz -- quartz.jzhao.xyz</generator>
      <item>
    <title>Home</title>
    <link>https://cookbook.slavserver.com/</link>
    <guid>https://cookbook.slavserver.com/</guid>
    <description>...</description>
    <pubDate>Mon, 04 Nov 2024 04:48:20 GMT</pubDate>
  </item><item>
    <title>Authors</title>
    <link>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors</guid>
    <description>...</description>
    <pubDate>Mon, 04 Nov 2024 04:47:09 GMT</pubDate>
  </item><item>
    <title>Miscellaneous</title>
    <link>https://cookbook.slavserver.com/7-Miscellaneous/7-Miscellaneous</link>
    <guid>https://cookbook.slavserver.com/7-Miscellaneous/7-Miscellaneous</guid>
    <description>Breakfast Bab’s Scotch Eggs Bab’s Swedish Pancakes Breakfast Casserole Dad’s Blinis Danielle’s Stuffed French Toast Emily’s Favorite Pancakes (Baby Pancakes) French Breakfast ...</description>
    <pubDate>Mon, 04 Nov 2024 04:45:19 GMT</pubDate>
  </item><item>
    <title>Sarah Slavinsky</title>
    <link>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Sarah-Slavinsky</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Sarah-Slavinsky</guid>
    <description>...</description>
    <pubDate>Mon, 04 Nov 2024 04:44:04 GMT</pubDate>
  </item><item>
    <title>Tammy Peters</title>
    <link>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Tammy-Peters</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Tammy-Peters</guid>
    <description>...</description>
    <pubDate>Mon, 04 Nov 2024 04:44:04 GMT</pubDate>
  </item><item>
    <title>Theresa Peters</title>
    <link>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Theresa-Peters</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Theresa-Peters</guid>
    <description>...</description>
    <pubDate>Mon, 04 Nov 2024 04:44:04 GMT</pubDate>
  </item><item>
    <title>Tim Pariso</title>
    <link>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Tim-Pariso</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Tim-Pariso</guid>
    <description> 2 Soups, Salads: Tim’s Caesar Salad 3 Vegetables: Tim’s Mushrooms .</description>
    <pubDate>Mon, 04 Nov 2024 04:44:04 GMT</pubDate>
  </item><item>
    <title>Tony Provenzano</title>
    <link>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Tony-Provenzano</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Tony-Provenzano</guid>
    <description> 4 Main Dishes: Cran-Apple Glazed Pork Chops 6 Desserts: 7 Layer Magic Cookie Bars .</description>
    <pubDate>Mon, 04 Nov 2024 04:44:04 GMT</pubDate>
  </item><item>
    <title>Wanda Christopher</title>
    <link>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Wanda-Christopher</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Browse-by/Authors/Wanda-Christopher</guid>
    <description> 6 Desserts: Todd’s Favorite Cheesecake .</description>
    <pubDate>Mon, 04 Nov 2024 04:44:04 GMT</pubDate>
  </item><item>
    <title>Self hosting guide</title>
    <link>https://cookbook.slavserver.com/8-Extra/Self-hosting-guide</link>
    <guid>https://cookbook.slavserver.com/8-Extra/Self-hosting-guide</guid>
    <description>In this guide I tell you how to install NGINX on your Linux based machine and how to serve the entire website all locally on your own network using hardware you control (Or you can make ...</description>
    <pubDate>Mon, 04 Nov 2024 04:44:04 GMT</pubDate>
  </item>
    </channel>
  </rss>